package com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuPais extends DefaultItemMenuSistema {

	public ItemMenuPais() {
		super("indexController.mniPais.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CATALOGO.MENU.PAIS";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/catalogos/busquedaPais.zul",
                Labels.getLabel("busquedaPaisController.window.title"), getArgs(), desktop);
		
	}

}
